Aonesoft.com

Welcome

Thanks for using AVI to VCD SVCD DVD Converter.

Welcome to AVI to VCD SVCD DVD Converter help.

AVI to VCD SVCD DVD Converter is a powerful utility for video file conversion. You can use it to convert video files.

About Our Web Site

For the latest information, including tips and tutorials to help you get the most out of AVI to VCD SVCD DVD Converter, please visit AVI to VCD SVCD DVD Converter home page on the web.

Getting technical support

Customer support, including technical support, for AVI to VCD SVCD DVD Converter is generally provided via e-mail. Just write to
support@zealotsoft.net or
sales@zealotsoft.net


Overview

AVI to VCD SVCD DVD Converter is a powerful utility for video file conversion. The main features include: conversion of AVI files to MPEG1, MPEG2, VCD/DVD/SVCD format; PAL-to-NTSC conversion and vice versa are also included, support for AVI, MPEG1 (layer1, layer2, and layer3), MPEG2, and MPEG4 formats; input/output preview; high audio quality; support for no-sound AVI files.

Screen shot:


Features

  • AVI to VCD convert
  • AVI to SVCD convert
  • AVI to DVD convert
  • Support DivX AVI
  • Support XviD AVI
  • High audio quality
  • Support no sound AVI files
  • NTSC/PAL setting option
  • Support MPEG1, MPEG2, MPEG4
  • Support MPEG layer1, layer2, layer3 audio


Installation

System Requirements

Windows 95/98/NT/Me/2000/XP operating system
MMX-enhanced CPU (Intel Pentium MMX, Pentium II, Celeron, Pentium III, AMD K6-2, K-6, Athlon, etc.)
32M or more RAM
Any VGA card

Installing AVI to VCD SVCD DVD Converter

If you do not have a AVI to VCD SVCD DVD Converter installation package or you want to check the latest version you can visit AVI to VCD SVCD DVD Converter download page:
http://www.zealotsoft.net. If you have an installation package, you should exit all running programs run setup-package and follow instructions.

Updating AVI to VCD SVCD DVD Converter

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.

Uninstalling AVI to VCD SVCD DVD Converter

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select AVI to VCD SVCD DVD Converter in the list of installed programs and click the Add/Remove button.

We also can uninstall AVI to VCD SVCD DVD Converter Follow the instructions.

Select Uninstall from the AVI to VCD SVCD DVD Converter section of the Windows Program menu. This will run the included uninstall program that will remove AVI to VCD SVCD DVD Converter from your computer.


The User Interface

Main window

Main window of the program allows setting of the most parameters you need to convert and split a movie.

  • Preview window
  • Volume control
  • Output type box
  • Output size box
  • Output format box
  • Open AVI file
  • Output filename
  • Function buttons
Preview window
Preview the video files before the conversion or after the conversion.

Output type box
If you want to convert AVI to VCD, Please choose AVI to VCD.

If you want to convert AVI to SVCD, Please choose AVI to SVCD.

If you want to convert AVI to DVD, Please choose AVI to DVD.

Output size box

Width
Set the Width of output video

Height
Set the Height of output video

Output format box
NTSC
Select radio button ¡®NTSC¡¯ then Output MPEG will be converted to NTSC format

PAL
Select radio button ¡®PAL¡¯ then Output MPEG will be converted to PAL format

Open AVI file
Open the AVI file you want to convert and we can press button ¡®play¡¯ to preview it in the preview window. At the same time display the input AVI file name

Output filename
Rename the output file name and we also can press button ¡®play¡¯ to preview it in the preview window.

Function buttons
Start to convert
Press the button to start to convert

Help
Press it to open help file

About
Press it to show about box

Close
Press this button to exit the software

Buy now
Press it to get register code

Visit home page

Press it to visit our website

Register
Press it to register

Conversion window

When we start to convert, the conversion window will appear. It will tell us the conversion status. We can see there is a watermark in the preview window because it is a trial version and we have to register to get rid of it.

About box


zealotsoft.net

License Agreement

  • You are authorized the end-user right of this versin.
  • You may not reverse engineer, de-compile, or disassemble the SOFTWARE.All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by the Author of this Software.
  • This software product is a shared software,the user may non-tradely download, install, duplicate and distribute this software product. If needs to carry on the commercial sale, the duplication and the distribution, for example software pre-installation and packagement, must obtain the software author's permission.
  • In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of AVI to VCD SVCD DVD Converter has been advised of the possibility of such damages.

Copyright(c)2001-2003 Zealotsoft,inc. All rights reserved.
Web site: http://www.zealotsoft.net
E-mail to: comments@zealotsoft.net
¡¡


zealotsoft.net

Registration Benifits

If you paid the AVI to VCD SVCD Converterregistration fee and received a registration code from Regproblems@zealotsoft.net or authorized reseller,please enter your name and registration code here EXACTLY as they appear in the instructions.

If you buy AVI to VCD SVCD Converter, you will enjoy the following services:

  • We will send the Registration Code by email within 24 hours,You'll be able to download picture files from internet unlimited!
  • If we have updated our products, we'll inform you as soon as possible. And it's totally free for you to update to a higher version.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free too.
  • More other valuable services ...


zealotsoft.net

How to buy

Before buying, please see Registration benefits.

Price: $19

To order now, connect to our web's online purchase page:
http://www.regsoft.net/purchase.php3?productid=60360

If you have any question or met any problem on ordering, please contact sales@zealotsoft.net . We will try to help you as quickly as possible.


zealotsoft.net

Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

 Comments@zealotsoft.net
Send us your comments! We'd love to hear from you!

 RegProblems@zealotsoft.net
If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

 Support@zealotsoft.net
Please read the FAQ in our website,and write if you have Additional questions or problems.

Sales@zealotsoft.net
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various evels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.


Copyright Information¡¡

The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by Zealotsoft, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.